Rodrigo de Oliveira Gonzalez > Mongoose > Mongoose::Role::Collapser

Download:
Mongoose-0.27.tar.gz

Dependencies

Annotate this POD

Website

View/Report Bugs
Module Version: 0.27   Source  

NAME ^

Mongoose::Role::Collapser

VERSION ^

version 0.27

DESCRIPTION ^

The collapser role. No moving parts. Used by the engine.

syntax highlighting: